5.0 CE udgrade to PPC 2003

Typical problems with Bluetooth Folding Keyboard (HP iPAQ) and compatibility of sorts.
I had promises from many that my VPA Compact (from Vodafone) would be compatible, but it seems that the keyboard is too outdated for my VPA.

Similar message to others posted on the web after managing to astall most of the software from their cd - ' Cannot find DKBdriver'

Any valuable tips apart from throw the £80 in the bin? I think it comes down to a 5.0CE versus Pocket PC 2003 issue.
Who is Participating?
Mikal613Connect With a Mentor Commented:
They didnt develop a driver for the device yet. You can contact them and see if there is any news on it. You have a popular phone so i dont think it would be a problem.
umaheshConnect With a Mentor Commented:
Its not finding the keyboard driver. Basically both the devices you have mentioned have same ARM core. So the driver might be compatible as you mentioned.
I dont think its an issue of CE 5.0 and Pocket PC 2003.

But definitely, you must have a driver for same CPU core and OS versions.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.